body{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow-x: hidden;
}
::selection{
  background-color: #02c0fd;
  color: #000000;
  font-weight: bold;
}

::-webkit-scrollbar {
  width: 15px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgb(255, 255, 255); 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #02c0fd; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #007195; 
}
a{
    text-decoration: none;
}
a:hover{
  color: #000;
}
.img-wrapper { 
  overflow: hidden; 
}

.inner-img {
  transition: 1.3s;
}

.inner-img:hover {
  transform: scale(1.1);
}
.topbar{
    background-color: #02c0fd;
    padding: 5px;
}
.topbar p{
    margin-bottom: 0;
}
.topbar p a{
    color: #FFF;
}
.topbar p a:hover{
  color: #000;  
}
.logo{
    width: 200px;
}

.nav-link{
  color: #000;
}
.nav-link:hover{
  color: #02c0fd;
}
 nav .active{
  color: #02c0fd !important;
  font-weight: 700;
}
#carouselExampleCaptions .carousel-inner img{
    height: 80vh;
}
.carousel-caption h2{
  font-family: cursive;
}

.overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(#02befd69, #568b9d94);
}
.carousel-caption {
    bottom: 12.25rem;
    background-color: #37669280;

}

.section_one h2{
    color: #02c0fd;
    font-size: 40px;
    font-family: cursive;
}

.section_one h3{
    color: #02c0fd;
    font-size: 35px;
    font-family: cursive;
}
.fa-arrow-right-to-bracket{
  color: #02c0fd;
}
.section_one p{
    color: #706e6e;
    font-size: 16px;
    text-align: justify;
}


.section_one li{
    list-style-type: none;
    color: #706e6e;
    font-size: 16px;
  
}
.btn-learn_more{
  padding: 4px;
  background-color: #0396c5;
  color: #fff;
  border-radius: 10px;
  width: 50%;
}
.btn-learn_more:hover{
  background-color: #00455a;
  color: #fff;
}
.section_one .card {
    border: none;
    height: 250px;
    margin-bottom: 20px;
   box-shadow:3px 3px 6px 2px #02c0fd30;
  
  }

.section_one .card img{
    height: 150px;
    border-radius: 5px;
    width: 100%;
}
.section_one .card h4{
    text-align: center;
    font-size: 22px;
    color: #02c0fd;
    margin-top: 13px;
}
.section_one .social_icons{
    font-size: 25px;
   
}
.tabs-container {
    width: 100%;
    background-color: white;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
  }
  

  
  .tab-links {
    display: flex;
        justify-content: center;
        border-bottom: 1px solid #f0f0f0;
        margin-bottom: 30px;
    }
  
  .tab-link {
    background: none;
    border: none;
    font-size: 16px;
    font-weight: 500;
    padding: 15px 30px; 
    color: #ccc;
    cursor: pointer;
    position: relative;
    transition: color 0.3s ease;
  }
  
  .tab-link.active,
  .tab-link:hover {
    color: #02c0fd;
  }
  
  .tab-link i {
    margin-right: 10px;
  }
  
  .tab-link::after {
    content: '';
    position: absolute;
    width: 0;
    height: 3px;
    bottom: -1px;
    left: 50%;
    background: linear-gradient(45deg, #02c0fd, #02c0fd); 
    transition: all 0.4s ease;
  }
  
  .tab-link.active::after {
    width: 100%;
    left: 0;
  }
  
  .tab-content {
    display: none;
    animation: fadeInUp 0.5s ease;
   
  }
  
  .tab-content.active {
    display: block;
  }
  


.section_spine_sergery h2{
  color: #02c0fd;
  font-size: 40px;
  font-family: cursive;
}
  
.gallery_section img{
  width: 100%;
  height: 300px;
  border-radius: 10px;
  margin-bottom: 10px;
}
.section_spine_sergery li {
  color: #706e6e;
  font-size: 16px;
  text-align: justify;
}
.section_spine_sergery p{
  color: #706e6e;
  font-size: 16px;
  text-align: justify;
}

.float{
  position: fixed;
  top: 200px;
  right: 0;
  background-color: red;
  color: #FFF;
  text-align: center;
  z-index: 100;
  font-weight: 700;
  font-family: cursive;
  padding: 10px 30px;
  border-radius: 50px 0px 0px 50px;
}


.blink-soft {
  text-decoration: blink;
  -webkit-animation-name: blinker;
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;    
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-direction: alternate;
}
@-webkit-keyframes blinker {
  from {
      opacity: 1.0;
  }

  to {
      opacity: 0.0;
  }
}


  
  @keyframes fadeInUp {
    from {
      opacity: 0;
      transform: translateY(20px);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }
  
.call-buton .cc-calto-action-ripple {
  z-index: 99999;
  position: fixed;
  left: 1rem;
  bottom: 1rem;
  background: #007195;
  width: 3rem;
  height: 3rem;
  padding: 1rem;
  border-radius: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #ffffff;
  -webkit-animation: cc-calto-action-ripple 0.6s linear infinite;
  animation: cc-calto-action-ripple 0.6s linear infinite;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
;
  justify-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
}
	.call-buton .cc-calto-action-ripple i {
	  -webkit-transition: 0.3s ease;
	  transition: 0.3s ease;
	  font-size: 1.2rem; }
	.call-buton .cc-calto-action-ripple:hover i {
	  -webkit-transform: rotate(135deg);
	  transform: rotate(135deg); }
  
  @-webkit-keyframes cc-calto-action-ripple {
	0% {
	  -webkit-box-shadow: 0 4px 10px rgba(23, 44, 160, 0.2), 0 0 0 0 rgba(44, 8, 173, 0.2), 0 0 0 5px rgba(14, 5, 128, 0.2), 0 0 0 10px rgba(31, 62, 240, 0.2);
	  box-shadow: 0 4px 10px rgba(27, 125, 190, 0.2), 0 0 0 0 rgba(10, 12, 139, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(14, 52, 179, 0.2); }
	100% {
	  -webkit-box-shadow: 0 4px 10px rgba(26, 42, 184, 0.2), 0 0 0 5px rgba(54, 56, 172, 0.651), 0 0 0 10px rgba(36, 38, 155, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
	  box-shadow: 0 4px 10px rgba(27, 13, 107, 0.2), 0 0 0 5px rgba(0, 15, 145, 0.2), 0 0 0 10px rgba(12, 45, 153, 0.2), 0 0 0 20px rgba(236, 139, 0, 0); } }
  
  @keyframes cc-calto-action-ripple {
	0% {
	  -webkit-box-shadow: 0 4px 10px rgba(20, 34, 114, 0.2), 0 0 0 0 rgba(30, 46, 185, 0.2), 0 0 0 5px rgba(33, 30, 177, 0.2), 0 0 0 10px rgba(32, 129, 219, 0.2);
	  box-shadow: 0 4px 10px rgba(27, 6, 216, 0.2), 0 0 0 0 rgba(42, 21, 165, 0.2), 0 0 0 5px rgba(17, 47, 214, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2); }
	100% {
	  -webkit-box-shadow: 0 4px 10px rgba(38, 66, 219, 0.2), 0 0 0 5px rgba(32, 50, 209, 0.2), 0 0 0 10px rgba(42, 72, 206, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
	  box-shadow: 0 4px 10px rgba(32, 69, 233, 0.2), 0 0 0 5px rgba(25, 22, 219, 0.2), 0 0 0 10px rgba(19, 90, 223, 0.2), 0 0 0 20px rgba(236, 139, 0, 0); } }


  /* Buttons */
  .cta-btn {
    display: inline-block;
    padding: 12px 25px; /* More padding */
    background: linear-gradient(45deg, #02c0fd, #02c0fd); /* Purple gradient */
    color: white;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    transition: background 0.4s ease;
    font-weight: 500;
    margin-top: 20px;
  }
  
  .cta-btn:hover {
    background: linear-gradient(45deg, #02c0fd, #02c0fd); /* Darker gradient on hover */
  }
  
  /* Form Styles */
  .contact-form {
    display: flex;
    flex-direction: column;
  }
  
  .contact-form label {
    margin-bottom: 5px;
    font-weight: 500;
  }
  
  .contact-form input,
  .contact-form textarea {
    padding: 12px 15px; /* Increased padding for inputs */
    margin-bottom: 15px;
    border: 1px solid #ddd;
    border-radius: 10px;
    transition: border 0.3s ease;
  }
  
  .contact-form input:focus,
  .contact-form textarea:focus {
    border-color: #02c0fd;
    outline: none;
  }
  
  /* FAQ List */
  .faq-list {
    padding: 0;
    list-style: none;
  }
  
  .faq-list li {
    margin-bottom: 10px;
  }
  
  .faq-list li strong {
    font-weight: 600;
  }
  

footer{
  background-color: #02c0fd;
  padding-top: 6%;
  border-radius: 0 80px 0 0;
}
footer .logo{
  background-color: #FFF;
  border-radius: 5px;
  margin-bottom: 15px;
}

footer a{
  color: #fff;
}
footer a:hover{
  color: #9afffa;
}

footer h4{
  color: #fff;
}


footer p{
  color: #fff;
}

.section_card h2{

color: #02c0fd;
    font-size: 40px;
    font-family: cursive;
}
.btn-learn{
  padding: 10px;
  background-color: #02c0fd;
  color: #fff;
  border-radius: 10px;
  border: 2px solid #000;
  width: 100%;
}
.btn-learn:hover{
  padding: 10px;
  background-color: #fff;
  color: #02c0fd;
  border-radius: 10px;
  border: 2px solid #02c0fd;
  font-weight: bold;
  width: 100%;
}
.section_banner{
  background-image: linear-gradient(#02c0fd2e, #02c0fd52), url(./../img/banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 100px;
  padding-bottom: 100px;
}
.section_banner h2{
  font-family: cursive;
  font-size: 40px;
  font-weight: 600;
  color: #fff;
  text-align: center;
}
.faq_section h2{
  color: #02c0fd;
  font-size: 40px;
  font-family: cursive;

}
.section_contact h2{
  color: #02c0fd;
  font-size: 40px;
  font-family: cursive;
  margin-bottom: 20px;

}
.our_vision h3{
  color: #02c0fd;
  font-size: 40px;
  font-family: cursive;

}

.our_vision p{
  color: #706e6e;
  font-size: 16px;
  text-align: justify;
}





.flexbox {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  width: 100%;
  flex-wrap: wrap;
}

.flexcard {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  width: 85%;
  align-items: baseline;
  height: 350px;
  border-radius: 20px;
  margin-bottom: 30px;
}

.flexcardNumber {
  width: 70%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  margin: 10px 0px;
  border-radius: 0px 50px 50px 0px;
  font-family: 'Jost', sans-serif;
  color: white;
  text-shadow: 0px 3px 5px black;
  font-weight: 500;
  font-size: 20px;
  position: relative;
}

.flexcardTitle {
  font-family: cursive;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 400;
  padding: 5px;
  color: #02c0fd;
}

.flexcardText {
  text-align: justify;
  font-weight: 300;
  font-size: 14px;
  padding: 5px;
}

.flexcardNumber:before {
  content: '';
  width: 34px;
  height: 90px;
  position: absolute;
  left: -33px;
  top: 0px;
  border-radius: 50px 0px 0px 50px;
  z-index: -1;
/* background: #95B7A2; *//* background: -webkit-linear-gradient(bottom, #95B7A2, #AED2BC); */
  background: -moz-linear-gradient(bottom, #95B7A2, #AED2BC);
/* background: linear-gradient(to top, #95B7A2, #AED2BC); */;
}

.flexcardNumber:after {
  content: '';
  width: 25px;
  height: 40px;
  position: absolute;
  left: -25px;
  bottom: -40px;
  border-radius: 50px 0px 0px 50px;
  z-index: -1;
}

.flex {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 10px auto;
}

img.flexcardimgItem {
  width: 50%;
}

/* GREEN CARD */


/* BLUE CARD */

.flexcardBlue {
  background: #f7ffff;
 box-shadow: 4px 8px 1px #02c0fd;
}

.flexcardNumberBlue {
  background: #FDFFFE;
  background: -webkit-linear-gradient(right, #FDFFFE, #02c0fd);
  background: -moz-linear-gradient(right, #FDFFFE, #02c0fd);
  background: linear-gradient(to left, #FDFFFE, #02c0fd);
  box-shadow: 0px 2px 2px #92E8EB;
}

.flexcardNumberBlue:before {
  background: #02c0fd;
}

.flexcardNumberBlue:after {
  background: #02c0fd;
}


#button {
  display: inline-block;
  background-color: #007195;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  line-height: 40px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}

.footer_social_icons p a {
  background-color: #005b79;
  color: #fff;
  border-radius: 40px;
  padding: 10px;
}

.footer_social_icons p a:hover {
  background-color: #fff;
  color: #005b79;
  border-radius: 40px;
  padding: 10px;
}


.about_banner{
  background-image:linear-gradient(#02c0fd57, #02c0fd82), url(../img/aboutbanner.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 150px;
  padding-bottom: 150px;
}

.about_banner h2{
  color: #fff;
  font-size: 40px;
  font-family: cursive;
  font-weight: 800;
}

.about_banner h6{
  color: #ffffff;
  font-size: 20px;
  font-family: cursive;
}

.about_banner h6 a{
  color: #ffffff;
  font-size: 20px;
  font-family: cursive;
}

.about_banner h6 a:hover{
  color: #e0e0e0;
  font-size: 20px;
  
}


.contact_tab .card{
  background-color: #008dbb2b;
  height: 200px;
  text-align: center;
  padding: 10%;
}


.contact_tab .card:hover{
  background-color: #fff;
  height: 200px;
  text-align: center;
  padding: 10%;
}
.contact_tab .card i{
  font-size: 40px;
  color: #02c0fd;
}

.contact_tab .card p{
  color: #000000;
}

.contact_tab .card p a{
  color: #000000;
}
/* RESPONSİVE */

@media only screen and (max-width: 800px) {

  .flexcard {
    width: 100%;
    margin-top: 20px;
  }

  img.flexcardimgItem {
    width: 30%;
  }

}





  /* Responsive Design */
  @media screen and (max-width: 600px) {
    .tab-links {
      flex-direction: column;
      align-items: center;
    }
  
    .tab-link {
      text-align: center;
      width: 100%;
      padding: 15px 0;
    }
  }
  @media screen and (max-width: 500px){
    .topbar p a {
      color: #FFF;
      font-size: 13px;
  }
  .logo {
    width: 130px;
}
#carouselExampleCaptions .carousel-inner img {
  height: 250px;
}
.carousel-caption {
  bottom: 1.25rem;
}
.section_one h2 {
  color: #02c0fd;
  font-size: 30px;
  
}
.section_one h3 {
  font-size: 30px;
}
.our_vision h3 {
  font-size: 30px;
}
.section_banner h2 {
 
  font-size: 30px;
  }
  .section_card h2 {
    font-size: 30px;
}
.flexbox {
  margin-left: 30px;
        width: fit-content;
    }
    .faq_section h2 {
      font-size: 30px;
  }
  .section_contact h2 {
    font-size: 30px;
}
.carousel-caption h5{
  font-size: 14px;
}
.float {
  position: fixed;
  top: 200px;
  right: 0;
  background-color: red;
  color: #FFF;
  text-align: center;
  z-index: 100;
  font-weight: 700;
  font-family: cursive;
  padding: 6px 15px;
  border-radius: 50px 0px 0px 50px;
  font-size: 10px;
}
}
  


